[Unit]
Description=Nix Daemon
Documentation=man:nix-daemon https://nixos.org/manual
RequiresMountsFor=/nix/store
RequiresMountsFor=/nix/var
RequiresMountsFor=/nix/var/nix/db
ConditionPathIsReadWrite=/nix/var/nix/daemon-socket

[Service]
ExecStart=@/nix/store/0lrf6danhdqjsrhala134ak8vn0b9ghj-nix-2.11.1/bin/nix-daemon nix-daemon --daemon
KillMode=process
LimitNOFILE=4096

[Install]
WantedBy=multi-user.target
